#form {
    display: none;
}

.form-modal {
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background: rgba(0, 0, 0, 0.4);
    z-index: 99;
}

.form-modal .form-container {
    background: #ffffff;
    width: 678px;
    z-index: 9;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    border-radius: 6px;
}

.form-modal .form-container .title {
    display: flex;
    justify-content: space-between;
    line-height: 2.5;
    border-bottom: 1px solid #F0F0F0;
    align-items: center;
    padding: 0 16px;

}

.form-modal .form-container .title span:first-child {
    font-size: 1.75rem;
    color: #003E7F;
}

.form-modal .form-container .title span:last-child {
    color: #CCCCCC;
    cursor: pointer;
}

.form-modal .form-container .title span:last-child:hover {
    color: #999;
}

.form-modal .form-container .form-content {
    padding: 0 4.1rem;

}

.form-modal .form-container .form-content .form-item {
}

.form-modal .form-container .form-content .form-item ul {
    display: flex;
    flex-wrap: wrap;
    padding-bottom: 5px;
}

.form-modal .form-container .form-content .form-item ul li {
    width: 50%;
    padding: 1.25rem 0;

}

.form-modal .form-container .form-content .form-item ul li label {
    display: flex;
    align-items: center;
}

.form-modal .form-container .form-content .form-item ul li span.input {
    padding-left: 10px;
    display: flex;
    flex: 1;
}

.form-modal .form-container .form-content .form-item ul li span.select {
    padding-left: 10px;
    display: flex;
    flex: 1;
}

.form-modal .form-container .form-content .form-item ul li span.name {
    font-size: 1.625rem;
    color: #666666;
    min-width: 70px;
    display: inline-block;
    text-align: right;
    position: relative;
}

.form-modal .form-container .form-content .form-item ul li span input {
    border: 1px solid #E6E6E6;
    border-radius: 3px;
    padding: 5px 10px;
    flex: 1;
    max-width: 200px;
}

.form-modal .form-container .form-content .form-item ul li span select {
    border: 1px solid #E6E6E6;
    border-radius: 3px;
    padding: 5px 10px;
    flex: 1;
}

.form-modal .form-container .form-content .form-item ul li span input.warn {
    border: 1px solid #ff7676;
}

.form-modal .form-container .form-content .form-item ul li span select.warn {
    border: 1px solid #ff7676;
}

.form-modal .form-container .form-content .form-item p {
    padding-top: 2rem;
    padding-bottom: 0.625rem;
}

.form-modal .form-container .form-content .form-item p span {
    font-size: 1.75rem;
    color: #333333;
    font-weight: 700;
}

.form-modal .form-footer {
    text-align: right;
    padding: 3.2rem 4.1rem;
}

.form-modal .submit-btn {
    background-image: linear-gradient(270deg, #0941AA 0%, #003E7F 100%);
    border-radius: 2px;
    padding: 5px 10px;
    color: #ffffff;
    font-size: 1.75rem;
    cursor: pointer;
}

.form-modal .form-container .form-content .form-item .upload-file {
    display: flex;
    align-items: center;
}

.form-modal .form-container .form-content .form-item .upload-tip {
    font-size: 1.5rem;
    color: #999999;
}

.form-modal .form-container .form-content .form-item .file-btn {
    display: flex;
    flex-direction: column;
    width: 135px;
}

.form-modal .form-container .form-content .form-item .file-btn span,
.form-modal .form-container .form-content .form-item .file-name,
.form-modal .form-container .form-content .form-item .upload-file span {
    opacity: 0.99;
    font-size: 12px;
    color: #003E7F;
    margin-top: 6px;
}

.file {
    position: relative;
    display: inline-block;
    background: #FBFCFF;
    border: 1px solid #081F5E;
    border-radius: 4px;
    overflow: hidden;
    text-decoration: none;
    width: 140px;
    text-align: center;
    line-height: 2;
    cursor: pointer;
    margin-top: 1.25rem;
}

.file span {
    font-size: 1.75rem !important;
    color: #081F5E !important;
    letter-spacing: 0;
}

.file span:before {
    content: url("../images/i-icon-upload.png");
    margin-right: 10px;
}

.file input {
    position: absolute;
    right: 0;
    top: 0;
    width: 116px;
    height: 26px;
    opacity: 0;
    cursor: pointer;
}
@media only screen and (max-width: 1024px) {
  .form-modal .form-container {
    max-width: 90%;
    max-width: min(500px, 90%); /* maybe not support*/
  }
  .form-modal .form-container .form-content {
    max-height: 70rem;
    max-height: min(70rem, 50vh); /* maybe not support*/
    overflow-y: auto;
    padding: 0 3rem;
  }
  .form-modal .form-container .form-content .form-item ul li {
    width: 100%;
  }
  .form-modal .form-container .form-content .form-item p span {
    font-size: 2.8rem;
  }
  .form-modal .form-container .form-content .form-item ul li span input {
    max-width: unset;
  }
  .form-modal .form-footer {
    text-align: center;
  }
  .form-modal .form-container .form-content .form-item:nth-child(1) ul li span.name {
    min-width: 50px;
  }
  .form-modal .form-container .form-content .form-item ul li span.name {
    font-size: 2.6rem;
  }
  .file {
    width: 120px;
  }
  .file span {
    font-size: 2.6rem !important;
  }
  .detail-title {
    font-size: 3.4rem;
  }
  .position-detail {
    font-size: 2.6rem;
  }

  .form-modal .form-container .title span:first-child {
    font-size: 3.4rem;
  }
  .form-modal .submit-btn {
    min-width: 15rem;
	font-size: 2.6rem;
  }

  .form-modal .close_btn {
    margin-top: -16rem;
    border: 2px solid #fff;
    width: 4rem;
    height: 4rem;
  }
  .form-modal .close_btn::before,  .form-modal .close_btn::after {
    background: #fff;
  }
  .form-modal .form-container .form-content .form-item .upload-tip {
    font-size: 2.4rem;
  }
}